aboutsummaryrefslogtreecommitdiff
path: root/test/grofftest.sh
diff options
context:
space:
mode:
authorJohn MacFarlane <jgm@berkeley.edu>2018-11-02 17:22:56 -0700
committerJohn MacFarlane <jgm@berkeley.edu>2018-11-02 17:22:56 -0700
commite01ca7731394b135672e94e31d38a493fc17da24 (patch)
tree6f2d8ea1fd032a6792f740d5ab878adf7e6d55ce /test/grofftest.sh
parentc71fbb18e1655a19215e681ab9064e5e6212d11c (diff)
downloadpandoc-e01ca7731394b135672e94e31d38a493fc17da24.tar.gz
grofftest.sh - set resource path more appropriately.
Diffstat (limited to 'test/grofftest.sh')
-rw-r--r--test/grofftest.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/grofftest.sh b/test/grofftest.sh
index 8c7240aa7..ac652112b 100644
--- a/test/grofftest.sh
+++ b/test/grofftest.sh
@@ -22,5 +22,5 @@ $PANDOC --version > /dev/null || { echo "pandoc executable error" >&2 ; exit 1 ;
for f in `find "$DIR" -name '*.[0-9]'`; do
( iconv -f utf8 -t utf8 $f 2>/dev/null || iconv -f latin1 -t utf8 $f ) | \
- $PANDOC --resource-path "$DIR":. -f man -o /dev/null || echo "Failed to convert $f"
+ $PANDOC --resource-path "$DIR":"$(dirname $f)" -f man -o /dev/null || echo "Failed to convert $f"
done